.section {
    padding: 10% 0;
    /* background-color:#FFFFFF; */
}
.page-header {
    background-color: #B2AFAB;
    background-position: center center;
    background-size: cover;
    min-height: 100vh;
    max-height: 999px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer {
    padding:5% 2%;
    background-color:#161616;
}
.footer-logo {
    font-weight:bold;
    text-decoration:none;
    font-size:300%;
    color:white;
    margin-left:1%;
}
.nav-header {
    font-style: normal;
    font-weight: 700;
    font-size: 110%; 
}

.service-text {
    font-size:150%;
    margin-left:20%;
    margin-right:20%;
    text-align:justify;
}
html,body {
    width: 100%;
    /* height: 100%;
    margin: 0px;
    padding: 0px;*/
    overflow-x: hidden;
}

.auth-link {
    background-color: #ddd;
    border: none;
    color: black;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 16px;
}

.card-contact {
    /* padding:0% 50% 0% 50%;
     */
     margin-left:25%;
     margin-right:25%;
}

.text-gray {
    color:rgb(78, 78, 78);
}

.text-lighter {
    color:#797979;
}

/* .text-light {
    color:#FFFFFF;
} */

.pricing-title {
    font-weight:bold;
}

.card.pricing {
    box-shadow: 1px 2px 30px rgb(223, 223, 223);
}
.pricing ul {
    list-style: none;
    padding: 0;
    margin:10px auto;
}
.pricing ul li {
    border-bottom: 1px solid hsla(0,0%,53%,.3);
    color: #888;
    text-align: center;
    padding: 12px 0;
}

.pricing.gold {
    padding-bottom:66%;
    margin-bottom:20px;
}

.pricing.platinum {
    padding-bottom:32%;
    margin-bottom:20px;
}

.pricing.diamond {
    margin-bottom:20px;
}
.bg-image {
    /* The image used */
    background-image: url("http://localhost:8000/people-discuss-1.jpg");
    
    /* Add the blur effect */
    filter: blur(8px);
    -webkit-filter: blur(8px);
    
    /* Full height */
    height: 50%; 
    
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
/** For the dropdown hover*/
/* The container <div> - needed to position the dropdown content */
/* .dropdown {
    position: relative;
    display: inline-block;
  } */
  
  /* Dropdown Content (Hidden by Default) */
  /* .dropdown-menu {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  } */
  
  /* Links inside the dropdown */
  /* .dropdown-menut a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  } */
  
  /* Change color of dropdown links on hover */
  /* .dropdown-menu a:hover {background-color: #ddd;} */
  
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-menu {display: block;}
  
  /* Change the background color of the dropdown button when the dropdown content is shown */
  /* .dropdown:hover .dropbtn {background-color: #3e8e41;} */